Bonjour,

J'ai migré dernièrement un site de SPIP 3.1 à SPIP 3.2.1 (SVN).
Et un modèle n'est plus interprété :
http://internet22.catholique.fr/Couverture-web-des-paroisses-du-diocese.html

Il s'agit de https://contrib.spip.net/Plugin-Image-Cliquable

J'ai fait des tests en supprimant des items des paramètres.
En gros, à 2646 ça passe.
Mais à 2749, ça casse.

Ça marchait en SPIP 3.1

Autre différence : avant, le serveur était en PHP 5.6 (Debian 8)
Maintenant, PHP 7.0 (Debian 9)

Bug de SPIP ?

--
RealET


----
spip-zone@rezo.net - https://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à